<?php
class columnAction extends CommonAction {

    	function __construct(){
			parent::__construct();
			$this->column=new columnModel();
			$this->channel = new channelModel();
		}

		function menu(){
			$this->assign("channellist",$this->channel->getChannelList("where isexternal=0"));
			$this->display("admin/public/conmenu.html");
		}
}
?>
